On Luma with B9S and 11.4. Can i upgrade to 11.5?

Discussion in '3DS - Flashcards & Custom Firmwares' started by shanefromoz, Jul 12, 2017.

  1. shanefromoz
    OP

    shanefromoz GBAtemp Maniac

    Member
    4
    Jun 18, 2007
    Hello all,

    Just checking before i do.

    Thanks
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Melodramatic fool

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    You really didn't need to make a whole new thread, we already have two on this topic.
    Regardless, it's perfectly save to update to 11.5. 11.5 didn't introduce anything too new to the system, they didn't even add a NATIVE_FIRM requirement like previous updates. So it's safe to upgrade both Luma3DS and ReiNAND.
     
    Last edited by Lilith Valentine, Jul 12, 2017
    shanefromoz and Lacius like this.
  3. shanefromoz
    OP

    shanefromoz GBAtemp Maniac

    Member
    4
    Jun 18, 2007
    Thanks
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice